opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvTypeInfo Struct Reference

`#include <types_c.h>`

## Public Attributes
CvCloneFunc | clone
int | flags
int | header_size
CvIsInstanceFunc | is_instance
struct CvTypeInfo * | next
struct CvTypeInfo * | prev
CvReadFunc | read
CvReleaseFunc | release
const char * | type_name
CvWriteFunc | write

## Member Data Documentation

CvCloneFunc CvTypeInfo::clone

int CvTypeInfo::flags

int CvTypeInfo::header_size

CvIsInstanceFunc CvTypeInfo::is_instance

struct CvTypeInfo* CvTypeInfo::next

struct CvTypeInfo* CvTypeInfo::prev

CvReadFunc CvTypeInfo::read

CvReleaseFunc CvTypeInfo::release

const char* CvTypeInfo::type_name

CvWriteFunc CvTypeInfo::write

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h